[Format]
Type=PortableAppsFormat
Version=3.7

[Details]
Name=PhotoDemon Portable
AppId=PhotoDemonPortable
Publisher=Tanner Helland et al & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/photodemon-portable
Donate=https://photodemon.org/donate/
Category=Graphics & Pictures
Description=Fast, free photo editor
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=9.0.0.0
DisplayVersion=9.0

[Control]
Icons=1
Start=PhotoDemonPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\PhotoDemon\PhotoDemon.exe

[Associations]
FileTypes=psp,pspimage,xcf,webp,qoi,jpg,jpeg,gif,tif,tiff,psd,png

[FileTypeIcons]
AllOtherIcons=image
